.seconda_intro_celestina, .invia_disegno, .altre_iniziative {
  display: none;
}

.illustrazioni_hero_split {
  background: none;
  background: rgba(0, 141, 201, 0.05);
}
.illustrazioni_hero_split .text {
  padding: 0;
  font-size: clamp(18px, 2vw, 22px);
  text-align: center;
}
@media (min-width: 768px) {
  .illustrazioni_hero_split .text {
    text-align: left;
    width: calc(50% - 10px);
  }
}
.illustrazioni_hero_split .text a {
  margin-top: 0;
}
.illustrazioni_hero_split .text a:hover {
  background: #000 !important;
}
.illustrazioni_hero_split .image {
  text-align: right;
  margin-left: 0px;
  margin-right: 20px;
}
@media (min-width: 768px) {
  .illustrazioni_hero_split .image {
    width: calc(50% - 10px);
  }
}
@media (max-width: 767px) {
  .illustrazioni_hero_split .image {
    margin-bottom: 20px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 40vw;
    height: 40vw;
    border-radius: 100%;
    overflow: hidden;
    text-align: center;
  }
}
.illustrazioni_hero_split .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.illustrazioni_hero_split .spacer {
  padding: clamp(30px, 5vw, 60px) 0;
  max-width: 1000px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .illustrazioni_hero_split .spacer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.spazio_illustrazioni .intro {
  text-align: center;
}
.spazio_illustrazioni .intro h1, .spazio_illustrazioni .intro h2, .spazio_illustrazioni .intro h3, .spazio_illustrazioni .intro h4 {
  font-size: clamp(24px, 5vw, 40px);
}
.spazio_illustrazioni .illustrazione_preview {
  text-align: center;
}
.spazio_illustrazioni .nome_artista {
  margin-top: 10px !important;
  line-height: 1em;
  margin-bottom: 5px !important;
}
.spazio_illustrazioni .titolo_opera {
  font-size: clamp(14px, 3vw, 16px);
  line-height: 1em;
  margin-bottom: 5px !important;
}
.spazio_illustrazioni .spacer {
  padding: clamp(30px, 5vw, 60px) 0;
  max-width: 1500px;
}

.repeater_illustrazioni_flexer .illustrazione_preview {
  background: #F6F6F6;
  padding-top: 0;
  border-radius: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.repeater_illustrazioni_flexer .illustrazione_preview:hover {
  background: rgba(0, 141, 201, 0.1);
}
@media (min-width: 900px) {
  .repeater_illustrazioni_flexer .illustrazione_preview {
    width: calc(25% - 20px);
    margin-top: 30px;
  }
}

.repeater_illustrazioni_flexer .illustrazione_preview .scarica_opera {
  display: none;
}
@media (min-width: 768px) {
  .repeater_illustrazioni_flexer .illustrazione_preview .scarica_opera {
    display: block;
  }
}

.repeater_illustrazioni_flexer .illustrazione_preview .nome_artista {
  font-size: clamp(16px, 4vw, 20px) !important;
}
@media (min-width: 768px) {
  .repeater_illustrazioni_flexer .illustrazione_preview .nome_artista {
    margin-top: 15px !important;
  }
}